Discussion:
[arch-dev-public] OpenSSL 1.1.0
(too old to reply)
Genes Lists via arch-general
2017-03-26 21:25:23 UTC
Permalink
Raw Message
May want to warn anyone running dovecot that sslv2 is no longer
supported in openssl 1.1.

And so if conf.d/10-ssl.conf has this line:

ssl_protocols = !SSLv2 !SSLv3

this will lead to error and mail not working - change to:

ssl_protocols = !SSLv3
--
Gene
***@sapience.com
Loading...